:root {
  --fs-normal: 17px;
  --lh-normal: 20px;

  --padding-horizontal: 10px;

  --color-text: #000;
  --color-background: #fff;
  --color-hover: #666;
}

html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html,
body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: var(--fs-normal);
  line-height: var(--lh-normal);
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  color: var(--color-text);
  background: var(--color-background);
}

::selection {
  color: var(--color-secondary);
  background: var(--color-primary);
}

a {
  color: inherit;
  text-decoration: none;
}

@media (hover: hover) {
  a:hover {
    color: var(--color-hover);
  }
}

.logo {
  position: absolute;
  top: 25%;
  left: 50%;
}

.content {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  padding: 0 var(--padding-horizontal);
  display: flex;
  justify-content: center;
  text-align: center;
}
